@extends('pro.my_clients.view')
@section('content-inner')

    <div class="row mt-3">
    <div class="col-8">

        <div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Name
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Name Display</td><td class="w-75 px-2 font-weight-bold"><?= $record->name_display ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putName' title='putName' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Demographics
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Gender</td><td class="w-75 px-2 font-weight-bold"><?= $record->gender ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putGender' title='putGender' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Date Of Birth</td><td class="w-75 px-2 font-weight-bold"><?= $record->date_of_birth ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_putDateOfBirth' title='putDateOfBirth' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Cell number
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Cell Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->cell_number ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Email address
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Email Address</td><td class="w-75 px-2 font-weight-bold"><?= $record->email_address ?></td></tr>
        </tbody>
    </table>
</div>

<div class="table-responsive p-0 bg-white table-sm mb-3">
    <table class="table table-hover text-nowrap table-striped border-left border-right border-bottom">
        <thead>
        <tr>
            <th colspan="2" class="px-2">Address
                <span class="ml-auto"><!-- __GROUP_ACTION__ --></span>
            </th>
        </tr>
        </thead>
        <tbody>
            <tr><td class="w-25 px-2 text-secondary border-right">Home Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Country</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_country ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_address_zip ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Home Phone Number</td><td class="w-75 px-2 font-weight-bold"><?= $record->home_phone_number ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address City</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_city ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Country</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_country ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Lat</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_lat ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line1</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line1 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Line2</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_line2 ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Long</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_long ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address State</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_state ?></td></tr>
<tr><td class="w-25 px-2 text-secondary border-right">Mailing Address Zip</td><td class="w-75 px-2 font-weight-bold"><?= $record->mailing_address_zip ?><a up-modal=".form-contents" up-width="800" up-history="false" href='/my_clients/view/<?= $record->uid ?>/ACTION_updateAddress' title='updateAddress' class='ml-2 text-dark font-weight-normal'><i class='fa fa-pencil-alt text-sm'></i></a></td></tr>
        </tbody>
    </table>
</div>


    </div>
    <div class="col-4">
        <div class="border-left h-100 pl-3">
            @include('pro/my_clients/actions')
        </div>
    </div>
</div>


@endsection
